html,body{
	margin: 0;
	width: 100%;
    height: 100%;
    margin: 0px;
	border: 0;
	display: block;
	overflow: hidden;
        background-color: #494949 !important;
}

.logo{
	position: absolute;
    z-index: 2;
    width: 120px;
    top: 3%;
    left: 2%;
}

#canvas{
	position: absolute;
	top: 0;
	left: 0;
}

#floor{
       z-index:2;
}

.default{
	position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 1;
}

#empty-room{
	z-index: 1;
}

.btn img{
	width: 44px;
	height: auto;
}

.btn{
	display: inline-block;
    position: absolute;
    z-index: 2;
}

.btn:hover{
	cursor: pointer;
}

#designs .modal-dialog{
	width: 95%;
}

#designs  .modal-content{
	border-radius: 0;
	background-color: rgba(255, 255, 255, 0.77);
}

#designs .modal-header{
	background: #737373;
	padding: 8px;
}

#designs .modal-header .close{
	opacity: 1;
    text-shadow: none;
    color: #fff;
    background: #000;
    padding: 6px 10px;
}

#designs .modal-body{
	overflow-y: scroll;
	height: 476px;
}

.pattern{
	overflow: hidden;
	margin-bottom: 20px;
	cursor: pointer;
}

.pattern img{
	width: 100%;
	height: 100%;
}

/* Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(https://gelinavillage.gr/images/layout/preloader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}	